{
  "type": "excalidraw",
  "version": 2,
  "source": "https://marketplace.visualstudio.com/items?itemName=pomdtr.excalidraw-editor",
  "elements": [
    {
      "type": "rectangle",
      "version": 48,
      "versionNonce": 2097532633,
      "isDeleted": false,
      "id": "QKK79j4jjmNlVCNyvZ-hb",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 267,
      "y": 155.5,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 186,
      "height": 74.5,
      "seed": 1710290841,
      "groupIds": [],
      "frameId": null,
      "roundness": {
        "type": 3
      },
      "boundElements": [
        {
          "id": "qWn0ULu8jpOo9o5sVuYll",
          "type": "arrow"
        },
        {
          "id": "xjXE149DJqthTXsxA2jOT",
          "type": "arrow"
        },
        {
          "type": "text",
          "id": "0C74GR1OHC9Fie1wUUNhj"
        }
      ],
      "updated": 1736352349031,
      "link": null,
      "locked": false
    },
    {
      "type": "text",
      "version": 13,
      "versionNonce": 438691639,
      "isDeleted": false,
      "id": "0C74GR1OHC9Fie1wUUNhj",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 334.2200241088867,
      "y": 180.25,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 51.55995178222656,
      "height": 25,
      "seed": 201366649,
      "groupIds": [],
      "frameId": null,
      "roundness": null,
      "boundElements": [],
      "updated": 1736352349031,
      "link": null,
      "locked": false,
      "fontSize": 20,
      "fontFamily": 1,
      "text": "Gp(s)",
      "textAlign": "center",
      "verticalAlign": "middle",
      "containerId": "QKK79j4jjmNlVCNyvZ-hb",
      "originalText": "Gp(s)",
      "lineHeight": 1.25,
      "baseline": 18
    },
    {
      "type": "rectangle",
      "version": 85,
      "versionNonce": 561113175,
      "isDeleted": false,
      "id": "7oDm_jLWmmCduopKK9CTe",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 267,
      "y": 286.5,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 186,
      "height": 74.5,
      "seed": 512271705,
      "groupIds": [],
      "frameId": null,
      "roundness": {
        "type": 3
      },
      "boundElements": [
        {
          "id": "qWn0ULu8jpOo9o5sVuYll",
          "type": "arrow"
        },
        {
          "id": "IjodLlNOoXj5b3IVxqxOn",
          "type": "arrow"
        },
        {
          "type": "text",
          "id": "1caS9EAshvdqrbvVkVkEa"
        }
      ],
      "updated": 1736352349031,
      "link": null,
      "locked": false
    },
    {
      "type": "text",
      "version": 53,
      "versionNonce": 1430301849,
      "isDeleted": false,
      "id": "1caS9EAshvdqrbvVkVkEa",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 334.13002014160156,
      "y": 311.25,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 51.739959716796875,
      "height": 25,
      "seed": 953979449,
      "groupIds": [],
      "frameId": null,
      "roundness": null,
      "boundElements": [],
      "updated": 1736352349031,
      "link": null,
      "locked": false,
      "fontSize": 20,
      "fontFamily": 1,
      "text": "Gc(s)",
      "textAlign": "center",
      "verticalAlign": "middle",
      "containerId": "7oDm_jLWmmCduopKK9CTe",
      "originalText": "Gc(s)",
      "lineHeight": 1.25,
      "baseline": 18
    },
    {
      "type": "arrow",
      "version": 161,
      "versionNonce": 501269879,
      "isDeleted": false,
      "id": "qWn0ULu8jpOo9o5sVuYll",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 261.5,
      "y": 325.5,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 88,
      "height": 130.5,
      "seed": 1071637273,
      "groupIds": [],
      "frameId": null,
      "roundness": {
        "type": 2
      },
      "boundElements": [],
      "updated": 1736352349031,
      "link": null,
      "locked": false,
      "startBinding": {
        "focus": -0.3347161572052402,
        "gap": 5.5,
        "elementId": "7oDm_jLWmmCduopKK9CTe"
      },
      "endBinding": {
        "focus": 0.2637446161641753,
        "gap": 8,
        "elementId": "QKK79j4jjmNlVCNyvZ-hb"
      },
      "lastCommittedPoint": null,
      "startArrowhead": null,
      "endArrowhead": "triangle",
      "points": [
        [
          0,
          0
        ],
        [
          -88,
          -14
        ],
        [
          -88,
          -117
        ],
        [
          -2.5,
          -130.5
        ]
      ]
    },
    {
      "type": "arrow",
      "version": 71,
      "versionNonce": 515309207,
      "isDeleted": false,
      "id": "xjXE149DJqthTXsxA2jOT",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 461,
      "y": 193,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 302,
      "height": 0,
      "seed": 805705721,
      "groupIds": [],
      "frameId": null,
      "roundness": {
        "type": 2
      },
      "boundElements": [],
      "updated": 1736352349031,
      "link": null,
      "locked": false,
      "startBinding": {
        "focus": 0.006711409395973154,
        "gap": 8,
        "elementId": "QKK79j4jjmNlVCNyvZ-hb"
      },
      "endBinding": null,
      "lastCommittedPoint": null,
      "startArrowhead": null,
      "endArrowhead": "triangle",
      "points": [
        [
          0,
          0
        ],
        [
          302,
          0
        ]
      ]
    },
    {
      "type": "arrow",
      "version": 97,
      "versionNonce": 187636313,
      "isDeleted": false,
      "id": "IjodLlNOoXj5b3IVxqxOn",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 542,
      "y": 192.5,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 79,
      "height": 135.5,
      "seed": 726839513,
      "groupIds": [],
      "frameId": null,
      "roundness": {
        "type": 2
      },
      "boundElements": [],
      "updated": 1736352349031,
      "link": null,
      "locked": false,
      "startBinding": {
        "focus": -0.037821087390355224,
        "gap": 10.5,
        "elementId": "CY88fMfWXN7i6KPFRgc7e"
      },
      "endBinding": {
        "focus": 0.48477334150622725,
        "gap": 10,
        "elementId": "7oDm_jLWmmCduopKK9CTe"
      },
      "lastCommittedPoint": null,
      "startArrowhead": null,
      "endArrowhead": "triangle",
      "points": [
        [
          0,
          0
        ],
        [
          -3.5,
          117.5
        ],
        [
          -79,
          135.5
        ]
      ]
    },
    {
      "type": "text",
      "version": 8,
      "versionNonce": 317482809,
      "isDeleted": false,
      "id": "9Bos6XAnfi6b4rBGZFvfu",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 117.5,
      "y": 246.5,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 15.90399169921875,
      "height": 35,
      "seed": 1197026745,
      "groupIds": [],
      "frameId": null,
      "roundness": null,
      "boundElements": [],
      "updated": 1736352349031,
      "link": null,
      "locked": false,
      "fontSize": 28,
      "fontFamily": 1,
      "text": "u",
      "textAlign": "left",
      "verticalAlign": "top",
      "containerId": null,
      "originalText": "u",
      "lineHeight": 1.25,
      "baseline": 25
    },
    {
      "type": "text",
      "version": 33,
      "versionNonce": 769361111,
      "isDeleted": false,
      "id": "CY88fMfWXN7i6KPFRgc7e",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 536,
      "y": 147,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 13.131988525390625,
      "height": 35,
      "seed": 456986265,
      "groupIds": [],
      "frameId": null,
      "roundness": null,
      "boundElements": [],
      "updated": 1736352349031,
      "link": null,
      "locked": false,
      "fontSize": 28,
      "fontFamily": 1,
      "text": "y",
      "textAlign": "left",
      "verticalAlign": "top",
      "containerId": null,
      "originalText": "y",
      "lineHeight": 1.25,
      "baseline": 25
    },
    {
      "type": "rectangle",
      "version": 211,
      "versionNonce": 1193569303,
      "isDeleted": false,
      "id": "zRcy7ivhG6ES6Q3Q2tb2V",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 267,
      "y": 410.5,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 186,
      "height": 74.5,
      "seed": 2054259065,
      "groupIds": [],
      "frameId": null,
      "roundness": {
        "type": 3
      },
      "boundElements": [
        {
          "type": "text",
          "id": "8Wc3dHtyPoBVqzVWfpVoZ"
        },
        {
          "id": "Osnas3kcmyw_YGWAZRuwC",
          "type": "arrow"
        },
        {
          "id": "pkUMAFiI8CO3__PvsgQf_",
          "type": "arrow"
        }
      ],
      "updated": 1736352410163,
      "link": null,
      "locked": false
    },
    {
      "type": "text",
      "version": 177,
      "versionNonce": 973918519,
      "isDeleted": false,
      "id": "8Wc3dHtyPoBVqzVWfpVoZ",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 334.2200241088867,
      "y": 435.25,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 51.55995178222656,
      "height": 25,
      "seed": 932506201,
      "groupIds": [],
      "frameId": null,
      "roundness": null,
      "boundElements": [],
      "updated": 1736352410163,
      "link": null,
      "locked": false,
      "fontSize": 20,
      "fontFamily": 1,
      "text": "Gp(s)",
      "textAlign": "center",
      "verticalAlign": "middle",
      "containerId": "zRcy7ivhG6ES6Q3Q2tb2V",
      "originalText": "Gp(s)",
      "lineHeight": 1.25,
      "baseline": 18
    },
    {
      "type": "rectangle",
      "version": 250,
      "versionNonce": 1867393175,
      "isDeleted": false,
      "id": "CzO7l06hOOqlhu1VI67YC",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 267,
      "y": 541.5,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 186,
      "height": 74.5,
      "seed": 1698262103,
      "groupIds": [],
      "frameId": null,
      "roundness": {
        "type": 3
      },
      "boundElements": [
        {
          "type": "text",
          "id": "0yildqit0bHJio4zw95Gh"
        },
        {
          "id": "Osnas3kcmyw_YGWAZRuwC",
          "type": "arrow"
        },
        {
          "id": "D-IbzJQrP8o4L_KJEU5Dh",
          "type": "arrow"
        }
      ],
      "updated": 1736352410163,
      "link": null,
      "locked": false
    },
    {
      "type": "text",
      "version": 217,
      "versionNonce": 516619703,
      "isDeleted": false,
      "id": "0yildqit0bHJio4zw95Gh",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 334.13002014160156,
      "y": 566.25,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 51.739959716796875,
      "height": 25,
      "seed": 141356247,
      "groupIds": [],
      "frameId": null,
      "roundness": null,
      "boundElements": [],
      "updated": 1736352410163,
      "link": null,
      "locked": false,
      "fontSize": 20,
      "fontFamily": 1,
      "text": "Gc(s)",
      "textAlign": "center",
      "verticalAlign": "middle",
      "containerId": "CzO7l06hOOqlhu1VI67YC",
      "originalText": "Gc(s)",
      "lineHeight": 1.25,
      "baseline": 18
    },
    {
      "type": "arrow",
      "version": 663,
      "versionNonce": 483190681,
      "isDeleted": false,
      "id": "Osnas3kcmyw_YGWAZRuwC",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 261.5,
      "y": 580.5,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 88,
      "height": 130.5,
      "seed": 525803927,
      "groupIds": [],
      "frameId": null,
      "roundness": {
        "type": 2
      },
      "boundElements": [],
      "updated": 1736352410331,
      "link": null,
      "locked": false,
      "startBinding": {
        "elementId": "CzO7l06hOOqlhu1VI67YC",
        "focus": -0.3347161572052402,
        "gap": 5.5
      },
      "endBinding": {
        "elementId": "zRcy7ivhG6ES6Q3Q2tb2V",
        "focus": 0.2637446161641753,
        "gap": 8
      },
      "lastCommittedPoint": null,
      "startArrowhead": null,
      "endArrowhead": "triangle",
      "points": [
        [
          0,
          0
        ],
        [
          -88,
          -14
        ],
        [
          -88,
          -117
        ],
        [
          -2.5,
          -130.5
        ]
      ]
    },
    {
      "type": "arrow",
      "version": 404,
      "versionNonce": 1641974905,
      "isDeleted": false,
      "id": "pkUMAFiI8CO3__PvsgQf_",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 461,
      "y": 448,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 302,
      "height": 0,
      "seed": 288540919,
      "groupIds": [],
      "frameId": null,
      "roundness": {
        "type": 2
      },
      "boundElements": [],
      "updated": 1736352410331,
      "link": null,
      "locked": false,
      "startBinding": {
        "elementId": "zRcy7ivhG6ES6Q3Q2tb2V",
        "focus": 0.006711409395973154,
        "gap": 8
      },
      "endBinding": null,
      "lastCommittedPoint": null,
      "startArrowhead": null,
      "endArrowhead": "triangle",
      "points": [
        [
          0,
          0
        ],
        [
          302,
          0
        ]
      ]
    },
    {
      "type": "text",
      "version": 173,
      "versionNonce": 1208126295,
      "isDeleted": false,
      "id": "CZax9BBn8TdSRJTWtp8j8",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 117.5,
      "y": 501.5,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 15.90399169921875,
      "height": 35,
      "seed": 1219365239,
      "groupIds": [],
      "frameId": null,
      "roundness": null,
      "boundElements": [],
      "updated": 1736352410163,
      "link": null,
      "locked": false,
      "fontSize": 28,
      "fontFamily": 1,
      "text": "u",
      "textAlign": "left",
      "verticalAlign": "top",
      "containerId": null,
      "originalText": "u",
      "lineHeight": 1.25,
      "baseline": 25
    },
    {
      "type": "text",
      "version": 200,
      "versionNonce": 275056759,
      "isDeleted": false,
      "id": "-mbOrk3lWJxWM4mm2K0Wy",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 536,
      "y": 402,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 13.131988525390625,
      "height": 35,
      "seed": 1980899801,
      "groupIds": [],
      "frameId": null,
      "roundness": null,
      "boundElements": [
        {
          "id": "L3ViezZR-D6Jlhp-wz3zZ",
          "type": "arrow"
        }
      ],
      "updated": 1736352410163,
      "link": null,
      "locked": false,
      "fontSize": 28,
      "fontFamily": 1,
      "text": "y",
      "textAlign": "left",
      "verticalAlign": "top",
      "containerId": null,
      "originalText": "y",
      "lineHeight": 1.25,
      "baseline": 25
    },
    {
      "type": "ellipse",
      "version": 252,
      "versionNonce": 1899534007,
      "isDeleted": false,
      "id": "Ulf8BF9G3yzF9Y_FZbH3p",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 516.5,
      "y": 499.5,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 39,
      "height": 39,
      "seed": 1057312823,
      "groupIds": [
        "buQFSi7j0L5ODC0oBau7F"
      ],
      "frameId": null,
      "roundness": {
        "type": 2
      },
      "boundElements": [
        {
          "id": "L3ViezZR-D6Jlhp-wz3zZ",
          "type": "arrow"
        },
        {
          "id": "D-IbzJQrP8o4L_KJEU5Dh",
          "type": "arrow"
        },
        {
          "id": "HnXI_FV-AYZIBUPO5zlAh",
          "type": "arrow"
        }
      ],
      "updated": 1736352410163,
      "link": null,
      "locked": false
    },
    {
      "type": "line",
      "version": 253,
      "versionNonce": 1831338807,
      "isDeleted": false,
      "id": "Jw6h4BTfVzE7H-4HXrRTK",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 535.5071351233836,
      "y": 507.4999999999999,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 0,
      "height": 22,
      "seed": 679227735,
      "groupIds": [
        "buQFSi7j0L5ODC0oBau7F"
      ],
      "frameId": null,
      "roundness": {
        "type": 2
      },
      "boundElements": [],
      "updated": 1736352410163,
      "link": null,
      "locked": false,
      "startBinding": null,
      "endBinding": null,
      "lastCommittedPoint": null,
      "startArrowhead": null,
      "endArrowhead": null,
      "points": [
        [
          0,
          0
        ],
        [
          0,
          22
        ]
      ]
    },
    {
      "type": "line",
      "version": 291,
      "versionNonce": 97551447,
      "isDeleted": false,
      "id": "6SQpdDMBiGzuhhpKuGyLT",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 523.8418533070352,
      "y": 518.9173590918258,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 24.641493777715596,
      "height": 0,
      "seed": 1052372599,
      "groupIds": [
        "buQFSi7j0L5ODC0oBau7F"
      ],
      "frameId": null,
      "roundness": {
        "type": 2
      },
      "boundElements": [],
      "updated": 1736352410163,
      "link": null,
      "locked": false,
      "startBinding": null,
      "endBinding": null,
      "lastCommittedPoint": null,
      "startArrowhead": null,
      "endArrowhead": null,
      "points": [
        [
          0,
          0
        ],
        [
          24.641493777715596,
          0
        ]
      ]
    },
    {
      "type": "arrow",
      "version": 152,
      "versionNonce": 1140752953,
      "isDeleted": false,
      "id": "L3ViezZR-D6Jlhp-wz3zZ",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 535.5,
      "y": 447.5,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 0,
      "height": 46,
      "seed": 1278288407,
      "groupIds": [],
      "frameId": null,
      "roundness": {
        "type": 2
      },
      "boundElements": [],
      "updated": 1736352410331,
      "link": null,
      "locked": false,
      "startBinding": {
        "elementId": "-mbOrk3lWJxWM4mm2K0Wy",
        "focus": 1.0761499294692884,
        "gap": 10.5
      },
      "endBinding": {
        "elementId": "Ulf8BF9G3yzF9Y_FZbH3p",
        "focus": -0.02564102564102564,
        "gap": 6.004901489713699
      },
      "lastCommittedPoint": null,
      "startArrowhead": null,
      "endArrowhead": "triangle",
      "points": [
        [
          0,
          0
        ],
        [
          0,
          46
        ]
      ]
    },
    {
      "type": "line",
      "version": 57,
      "versionNonce": 2032048791,
      "isDeleted": false,
      "id": "NfOHrfYciWaSJ60QbmSnu",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 518,
      "y": 492.5,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 16,
      "height": 0,
      "seed": 427392697,
      "groupIds": [],
      "frameId": null,
      "roundness": {
        "type": 2
      },
      "boundElements": [],
      "updated": 1736352410163,
      "link": null,
      "locked": false,
      "startBinding": null,
      "endBinding": null,
      "lastCommittedPoint": null,
      "startArrowhead": null,
      "endArrowhead": null,
      "points": [
        [
          0,
          0
        ],
        [
          -16,
          0
        ]
      ]
    },
    {
      "type": "arrow",
      "version": 233,
      "versionNonce": 1869350905,
      "isDeleted": false,
      "id": "D-IbzJQrP8o4L_KJEU5Dh",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 537.5,
      "y": 541.5,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 80,
      "height": 39,
      "seed": 345854585,
      "groupIds": [],
      "frameId": null,
      "roundness": {
        "type": 2
      },
      "boundElements": [],
      "updated": 1736352410331,
      "link": null,
      "locked": false,
      "startBinding": {
        "elementId": "Ulf8BF9G3yzF9Y_FZbH3p",
        "focus": -0.31063801780135547,
        "gap": 3.0499445675593684
      },
      "endBinding": {
        "elementId": "CzO7l06hOOqlhu1VI67YC",
        "focus": 0.14074757729580065,
        "gap": 4.5
      },
      "lastCommittedPoint": null,
      "startArrowhead": null,
      "endArrowhead": "triangle",
      "points": [
        [
          0,
          0
        ],
        [
          -7.5,
          36
        ],
        [
          -80,
          39
        ]
      ]
    },
    {
      "type": "arrow",
      "version": 117,
      "versionNonce": 1752867033,
      "isDeleted": false,
      "id": "HnXI_FV-AYZIBUPO5zlAh",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 762,
      "y": 520.5,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 202.5,
      "height": 0,
      "seed": 1257583959,
      "groupIds": [],
      "frameId": null,
      "roundness": {
        "type": 2
      },
      "boundElements": [],
      "updated": 1736352410331,
      "link": null,
      "locked": false,
      "startBinding": null,
      "endBinding": {
        "elementId": "Ulf8BF9G3yzF9Y_FZbH3p",
        "focus": 0.07692307692307693,
        "gap": 4.0478236786332324
      },
      "lastCommittedPoint": null,
      "startArrowhead": null,
      "endArrowhead": "triangle",
      "points": [
        [
          0,
          0
        ],
        [
          -202.5,
          0
        ]
      ]
    },
    {
      "type": "text",
      "version": 59,
      "versionNonce": 1570762231,
      "isDeleted": false,
      "id": "40hhf_2IdNV0UoinPoy53",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 590,
      "y": 478.5,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 12.039993286132812,
      "height": 35,
      "seed": 1695289433,
      "groupIds": [],
      "frameId": null,
      "roundness": null,
      "boundElements": [],
      "updated": 1736352410163,
      "link": null,
      "locked": false,
      "fontSize": 28,
      "fontFamily": 1,
      "text": "r",
      "textAlign": "left",
      "verticalAlign": "top",
      "containerId": null,
      "originalText": "r",
      "lineHeight": 1.25,
      "baseline": 25
    },
    {
      "type": "text",
      "version": 49,
      "versionNonce": 1568478999,
      "isDeleted": false,
      "id": "tHdyKGOCBLZGDMaNyun4x",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 494.5,
      "y": 539.5,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 15.315994262695312,
      "height": 35,
      "seed": 1331483543,
      "groupIds": [],
      "frameId": null,
      "roundness": null,
      "boundElements": [],
      "updated": 1736352410163,
      "link": null,
      "locked": false,
      "fontSize": 28,
      "fontFamily": 1,
      "text": "e",
      "textAlign": "left",
      "verticalAlign": "top",
      "containerId": null,
      "originalText": "e",
      "lineHeight": 1.25,
      "baseline": 25
    },
    {
      "type": "rectangle",
      "version": 380,
      "versionNonce": 1573029619,
      "isDeleted": false,
      "id": "vjYQTOOh17ZtNokliHfB1",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 421.43661696042153,
      "y": 680.7074649518453,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 186,
      "height": 74.5,
      "seed": 803043101,
      "groupIds": [],
      "frameId": null,
      "roundness": {
        "type": 3
      },
      "boundElements": [
        {
          "type": "text",
          "id": "PPezuFX5SbgM86ONeuRzg"
        },
        {
          "id": "34nq1pESiZlT4dD50thXX",
          "type": "arrow"
        },
        {
          "id": "6CykTRaIJpsl9gyqbJ14k",
          "type": "arrow"
        }
      ],
      "updated": 1736352734263,
      "link": null,
      "locked": false
    },
    {
      "type": "text",
      "version": 340,
      "versionNonce": 609955987,
      "isDeleted": false,
      "id": "PPezuFX5SbgM86ONeuRzg",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 488.65664106930825,
      "y": 705.4574649518453,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 51.55995178222656,
      "height": 25,
      "seed": 515541885,
      "groupIds": [],
      "frameId": null,
      "roundness": null,
      "boundElements": [],
      "updated": 1736352734263,
      "link": null,
      "locked": false,
      "fontSize": 20,
      "fontFamily": 1,
      "text": "Gp(s)",
      "textAlign": "center",
      "verticalAlign": "middle",
      "containerId": "vjYQTOOh17ZtNokliHfB1",
      "originalText": "Gp(s)",
      "lineHeight": 1.25,
      "baseline": 18
    },
    {
      "type": "rectangle",
      "version": 527,
      "versionNonce": 1506407795,
      "isDeleted": false,
      "id": "wH5iHOuKgFBvUpVGQ2lQU",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 143.34485996042153,
      "y": 681.7532709518454,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 186,
      "height": 74.5,
      "seed": 1840649181,
      "groupIds": [],
      "frameId": null,
      "roundness": {
        "type": 3
      },
      "boundElements": [
        {
          "type": "text",
          "id": "VV1t8KTh3ZZtJrIEsFHCl"
        },
        {
          "id": "34nq1pESiZlT4dD50thXX",
          "type": "arrow"
        },
        {
          "id": "TCaud8ebiTcXnEEM1If4G",
          "type": "arrow"
        }
      ],
      "updated": 1736352734263,
      "link": null,
      "locked": false
    },
    {
      "type": "text",
      "version": 487,
      "versionNonce": 980471571,
      "isDeleted": false,
      "id": "VV1t8KTh3ZZtJrIEsFHCl",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 210.4748801020231,
      "y": 706.5032709518454,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 51.739959716796875,
      "height": 25,
      "seed": 2028048445,
      "groupIds": [],
      "frameId": null,
      "roundness": null,
      "boundElements": [],
      "updated": 1736352734263,
      "link": null,
      "locked": false,
      "fontSize": 20,
      "fontFamily": 1,
      "text": "Gc(s)",
      "textAlign": "center",
      "verticalAlign": "middle",
      "containerId": "wH5iHOuKgFBvUpVGQ2lQU",
      "originalText": "Gc(s)",
      "lineHeight": 1.25,
      "baseline": 18
    },
    {
      "type": "text",
      "version": 361,
      "versionNonce": 23471091,
      "isDeleted": false,
      "id": "t6O2qK98fO_POJXOPX-Cq",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 360.93661696042153,
      "y": 685.2074649518453,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 15.90399169921875,
      "height": 35,
      "seed": 505315485,
      "groupIds": [],
      "frameId": null,
      "roundness": null,
      "boundElements": [],
      "updated": 1736352734263,
      "link": null,
      "locked": false,
      "fontSize": 28,
      "fontFamily": 1,
      "text": "u",
      "textAlign": "left",
      "verticalAlign": "top",
      "containerId": null,
      "originalText": "u",
      "lineHeight": 1.25,
      "baseline": 25
    },
    {
      "type": "text",
      "version": 367,
      "versionNonce": 730017171,
      "isDeleted": false,
      "id": "MZ9apa0v0xsNgUIn-lQk-",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 690.4366169604216,
      "y": 672.2074649518453,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 13.131988525390625,
      "height": 35,
      "seed": 52323581,
      "groupIds": [],
      "frameId": null,
      "roundness": null,
      "boundElements": [
        {
          "id": "xAPfyL6Lf9dTPpYP-nWGC",
          "type": "arrow"
        }
      ],
      "updated": 1736352734263,
      "link": null,
      "locked": false,
      "fontSize": 28,
      "fontFamily": 1,
      "text": "y",
      "textAlign": "left",
      "verticalAlign": "top",
      "containerId": null,
      "originalText": "y",
      "lineHeight": 1.25,
      "baseline": 25
    },
    {
      "type": "ellipse",
      "version": 555,
      "versionNonce": 1559045331,
      "isDeleted": false,
      "id": "VKkduDyTPkFrfwegXtfRP",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 3.936616960421503,
      "y": 701.0663719518453,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 39,
      "height": 39,
      "seed": 459455837,
      "groupIds": [
        "-cH2nJ_9ZSFrrNc3CSJdC"
      ],
      "frameId": null,
      "roundness": {
        "type": 2
      },
      "boundElements": [
        {
          "id": "TCaud8ebiTcXnEEM1If4G",
          "type": "arrow"
        },
        {
          "id": "xAPfyL6Lf9dTPpYP-nWGC",
          "type": "arrow"
        },
        {
          "id": "yhIvvLkcUeEzG9DdTuWap",
          "type": "arrow"
        }
      ],
      "updated": 1736352734263,
      "link": null,
      "locked": false
    },
    {
      "type": "line",
      "version": 550,
      "versionNonce": 2111132083,
      "isDeleted": false,
      "id": "mRCKUZ5CjasHmSX36ycGy",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 22.943752083805094,
      "y": 709.0663719518451,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 0,
      "height": 22,
      "seed": 1849493949,
      "groupIds": [
        "-cH2nJ_9ZSFrrNc3CSJdC"
      ],
      "frameId": null,
      "roundness": {
        "type": 2
      },
      "boundElements": [],
      "updated": 1736352734263,
      "link": null,
      "locked": false,
      "startBinding": null,
      "endBinding": null,
      "lastCommittedPoint": null,
      "startArrowhead": null,
      "endArrowhead": null,
      "points": [
        [
          0,
          0
        ],
        [
          0,
          22
        ]
      ]
    },
    {
      "type": "line",
      "version": 588,
      "versionNonce": 893821779,
      "isDeleted": false,
      "id": "83y_KB2zFybihZbBATtOn",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 11.278470267456697,
      "y": 720.4837310436711,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 24.641493777715596,
      "height": 0,
      "seed": 483314205,
      "groupIds": [
        "-cH2nJ_9ZSFrrNc3CSJdC"
      ],
      "frameId": null,
      "roundness": {
        "type": 2
      },
      "boundElements": [],
      "updated": 1736352734263,
      "link": null,
      "locked": false,
      "startBinding": null,
      "endBinding": null,
      "lastCommittedPoint": null,
      "startArrowhead": null,
      "endArrowhead": null,
      "points": [
        [
          0,
          0
        ],
        [
          24.641493777715596,
          0
        ]
      ]
    },
    {
      "type": "arrow",
      "version": 568,
      "versionNonce": 1732518781,
      "isDeleted": false,
      "id": "34nq1pESiZlT4dD50thXX",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 333.91529370962866,
      "y": 720.2074649518453,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 83.5,
      "height": 0,
      "seed": 671710845,
      "groupIds": [],
      "frameId": null,
      "roundness": {
        "type": 2
      },
      "boundElements": [],
      "updated": 1736352734780,
      "link": null,
      "locked": false,
      "startBinding": {
        "elementId": "wH5iHOuKgFBvUpVGQ2lQU",
        "focus": 0.03232735570469573,
        "gap": 4.5704337492070835
      },
      "endBinding": {
        "elementId": "vjYQTOOh17ZtNokliHfB1",
        "focus": -0.06040268456375839,
        "gap": 4.0213232507929035
      },
      "lastCommittedPoint": null,
      "startArrowhead": null,
      "endArrowhead": "triangle",
      "points": [
        [
          0,
          0
        ],
        [
          83.5,
          0
        ]
      ]
    },
    {
      "type": "arrow",
      "version": 459,
      "versionNonce": 558672861,
      "isDeleted": false,
      "id": "6CykTRaIJpsl9gyqbJ14k",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 619.4152937096287,
      "y": 720.2074649518453,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 211.35714285714283,
      "height": 0,
      "seed": 1991157469,
      "groupIds": [],
      "frameId": null,
      "roundness": {
        "type": 2
      },
      "boundElements": [],
      "updated": 1736352734780,
      "link": null,
      "locked": false,
      "startBinding": {
        "elementId": "vjYQTOOh17ZtNokliHfB1",
        "focus": 0.0604026845637584,
        "gap": 11.978676749207096
      },
      "endBinding": null,
      "lastCommittedPoint": null,
      "startArrowhead": null,
      "endArrowhead": "triangle",
      "points": [
        [
          0,
          0
        ],
        [
          211.35714285714283,
          0
        ]
      ]
    },
    {
      "type": "arrow",
      "version": 612,
      "versionNonce": 518985885,
      "isDeleted": false,
      "id": "TCaud8ebiTcXnEEM1If4G",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 51.41529370962863,
      "y": 720.2074649518453,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 83.5,
      "height": 0,
      "seed": 458212157,
      "groupIds": [],
      "frameId": null,
      "roundness": {
        "type": 2
      },
      "boundElements": [],
      "updated": 1736352734780,
      "link": null,
      "locked": false,
      "startBinding": {
        "elementId": "v9BHcjZ03y5EnVBgJUAhz",
        "focus": 1.1714285714285715,
        "gap": 14.5
      },
      "endBinding": {
        "elementId": "wH5iHOuKgFBvUpVGQ2lQU",
        "focus": -0.03232735570469573,
        "gap": 8.429566250792917
      },
      "lastCommittedPoint": null,
      "startArrowhead": null,
      "endArrowhead": "triangle",
      "points": [
        [
          0,
          0
        ],
        [
          83.5,
          0
        ]
      ]
    },
    {
      "type": "text",
      "version": 169,
      "versionNonce": 934076883,
      "isDeleted": false,
      "id": "v9BHcjZ03y5EnVBgJUAhz",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 65.91529370962863,
      "y": 682.2074649518453,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 15.315994262695312,
      "height": 35,
      "seed": 1515082653,
      "groupIds": [],
      "frameId": null,
      "roundness": null,
      "boundElements": [
        {
          "id": "TCaud8ebiTcXnEEM1If4G",
          "type": "arrow"
        }
      ],
      "updated": 1736352734263,
      "link": null,
      "locked": false,
      "fontSize": 28,
      "fontFamily": 1,
      "text": "e",
      "textAlign": "left",
      "verticalAlign": "top",
      "containerId": null,
      "originalText": "e",
      "lineHeight": 1.25,
      "baseline": 25
    },
    {
      "type": "arrow",
      "version": 705,
      "versionNonce": 1659721053,
      "isDeleted": false,
      "id": "xAPfyL6Lf9dTPpYP-nWGC",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 691.5938651382,
      "y": 720.2431792375595,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 671.4285714285716,
      "height": 141.4285714285714,
      "seed": 1876678653,
      "groupIds": [],
      "frameId": null,
      "roundness": {
        "type": 2
      },
      "boundElements": [],
      "updated": 1736352734780,
      "link": null,
      "locked": false,
      "startBinding": {
        "elementId": "MZ9apa0v0xsNgUIn-lQk-",
        "focus": -0.6532110667691265,
        "gap": 13.03571428571422
      },
      "endBinding": {
        "elementId": "VKkduDyTPkFrfwegXtfRP",
        "focus": 0.7867596787378174,
        "gap": 5.392697194708639
      },
      "lastCommittedPoint": null,
      "startArrowhead": null,
      "endArrowhead": "triangle",
      "points": [
        [
          0,
          0
        ],
        [
          -71.42857142857139,
          140.71428571428572
        ],
        [
          -602.857142857143,
          141.4285714285714
        ],
        [
          -671.4285714285716,
          25
        ]
      ]
    },
    {
      "type": "arrow",
      "version": 474,
      "versionNonce": 414491069,
      "isDeleted": false,
      "id": "yhIvvLkcUeEzG9DdTuWap",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": -92.15613486179993,
      "y": 720.2074649518453,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 83.5,
      "height": 0,
      "seed": 368693341,
      "groupIds": [],
      "frameId": null,
      "roundness": {
        "type": 2
      },
      "boundElements": [],
      "updated": 1736352734780,
      "link": null,
      "locked": false,
      "startBinding": null,
      "endBinding": {
        "elementId": "VKkduDyTPkFrfwegXtfRP",
        "focus": 0.018405487179489474,
        "gap": 12.594758664887099
      },
      "lastCommittedPoint": null,
      "startArrowhead": null,
      "endArrowhead": "triangle",
      "points": [
        [
          0,
          0
        ],
        [
          83.5,
          0
        ]
      ]
    },
    {
      "type": "text",
      "version": 164,
      "versionNonce": 398450771,
      "isDeleted": false,
      "id": "FUnC_GMG3R443elJZyx3j",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": -58.4061348617997,
      "y": 687.3860363804167,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 12.039993286132812,
      "height": 35,
      "seed": 1249492157,
      "groupIds": [],
      "frameId": null,
      "roundness": null,
      "boundElements": [],
      "updated": 1736352734263,
      "link": null,
      "locked": false,
      "fontSize": 28,
      "fontFamily": 1,
      "text": "r",
      "textAlign": "left",
      "verticalAlign": "top",
      "containerId": null,
      "originalText": "r",
      "lineHeight": 1.25,
      "baseline": 25
    },
    {
      "type": "line",
      "version": 223,
      "versionNonce": 1546018291,
      "isDeleted": false,
      "id": "q2KUpqWz4TR66rv27y1Mb",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 40.1652937096288,
      "y": 748.1003220947024,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 15,
      "height": 0,
      "seed": 1425874205,
      "groupIds": [],
      "frameId": null,
      "roundness": {
        "type": 2
      },
      "boundElements": [],
      "updated": 1736352734263,
      "link": null,
      "locked": false,
      "startBinding": null,
      "endBinding": null,
      "lastCommittedPoint": null,
      "startArrowhead": null,
      "endArrowhead": null,
      "points": [
        [
          0,
          0
        ],
        [
          15,
          0
        ]
      ]
    }
  ],
  "appState": {
    "gridSize": null,
    "viewBackgroundColor": "#ffffff"
  },
  "files": {}
}